
Redmine - Defect #15741

Multiple scrollbars in project selection tree

2013-12-19 12:33 - Michael Heinze

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.4.2   

Resolution: Fixed Affected version: 2.4.1

Description

When clicking on Administration -> Trackers -> <click on tracker name> you get to the "Tracker Edit" View. On the right-hand side of

the page, you see the list of all projects with this tracker in the "Projects" fieldset/group box (see attachment).

Unfortunately, if there are many nested projects in this list, there is a vertical scrollbar for each level (in your case 4!).

To improve this, you could simply make the fieldset bigger (= higher) as there is enough space left below it.

Associated revisions

Revision 12435 - 2013-12-21 12:34 - Jean-Philippe Lang

Fixed multiple scrollbars in project tree (#15741).

Revision 12436 - 2013-12-21 12:35 - Jean-Philippe Lang

Merged r12435 (#15741).

History

#1 - 2013-12-19 12:36 - Michael Heinze

This affects version 2.4.1.

#2 - 2013-12-20 03:19 - Toshi MARUYAMA

- Affected version (unused) set to 2.4.1

- Affected version set to 2.4.1

#3 - 2013-12-20 03:20 - Toshi MARUYAMA

- Category set to UI

#4 - 2013-12-20 08:11 - Jean-Philippe Lang

- Target version set to 2.4.2

#5 - 2013-12-21 12:35 - Jean-Philippe Lang

- Subject changed from Suboptimal HTML layout in Trackers - Edit View - unneccessary scrollbars to Multiple scrollbars in project selection tree

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r12435, thanks for pointing this out.
